export function wrapOptional(value, default_) {
    return {
        type: "alias",
        value: {
            type: "optional",
            shape: value,
            default: default_,
        },
    };
}
